a:visited	{ text-decoration: none; color: #CC3300; }
a	        { text-decoration: none; color: #CC3300; }
a:hover 	{ text-decoration: underline; color: #CC3300; }
td {  font-family: Verdana,  Arial, Helvetica, san-serif; font-size: 11px; color: #000066; }
h1 {  font-family: Helvetica, Verdana; font-size: 18px; font-weight: bold; color: #000066; }
h2 {  font-family: Arial, Helvetica, Verdana; font-size: 14px; font-weight: bold; color: #CC6600; }
.caption {  font-family: Verdana, Arial, Helvetica, san-serif; font-size: 11px; font-weight: bold; color: #000066; }
.legaltext {  font-family: Verdana, Arial, Helvetica, san-serif; font-size: 11px; color: #fafaf5; }
.infomain {  font-family: Helvetica, Verdana; font-size: 16px; font-weight: bold; color: #990000; }
.infosub {  font-family: Helvetica, Verdana; font-size: 14px; font-weight: bold; color: #000066; }
.infomainprint {  font-family: Helvetica, Verdana; font-size: 16px; font-weight: bold; text-decoration: underline;color: #000000; }
.infosubprint {  font-family: Helvetica, Verdana; font-size: 14px; font-weight: bold; font-style: italic; color: #000000; }
.form {  font-family: Verdana,  Arial, Helvetica, san-serif; font-size: 11px; color: #000000; }
a.whiteborder {
        border-style: solid;
        border-color: #ffffff;
        border-width: 2px;
}
a.whiteborder:hover{
        border-style: solid;
        border-color: #3366CC;
        border-width: 2px;
}
/*
     FILE ARCHIVED ON 11:51:00 Oct 02, 2003 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:05:51 Feb 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.534
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.03
  esindex: 0.009
  cdx.remote: 11.849
  LoadShardBlock: 119.865 (3)
  PetaboxLoader3.datanode: 758.21 (4)
  load_resource: 736.971
  PetaboxLoader3.resolve: 53.838
*/